Page MenuHomePhabricator

Contributions menu stays opened when mouse goes through contributions to other personal toolbar items
Closed, ResolvedPublic1 Story Points

Description

Contributions menu stays opened when mouse goes through contributions to other personal toolbar items(horizontally). Try moving mouse over contributions and then to logout link. The menu should hide in such cases.

Event Timeline

santhosh raised the priority of this task from to Needs Triage.
santhosh updated the task description. (Show Details)
santhosh added a subscriber: santhosh.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 14 2015, 12:04 PM
Amire80 triaged this task as Low priority.May 18 2015, 12:48 PM
Amire80 updated the task description. (Show Details)
Amire80 set Security to None.
santhosh edited a custom field.May 25 2015, 9:55 AM
santhosh claimed this task.Jun 8 2015, 12:23 PM

Change 216615 had a related patch set uploaded (by Santhosh):
Callout widget: Improve the hover behavior

https://gerrit.wikimedia.org/r/216615

santhosh moved this task from Backlog to In Review on the LE-Sprint-87 board.Jun 8 2015, 12:26 PM

Change 216615 merged by jenkins-bot:
Callout widget: Improve the hover behavior

https://gerrit.wikimedia.org/r/216615

santhosh moved this task from In Review to Done on the LE-Sprint-87 board.Jun 9 2015, 8:06 AM
Arrbee closed this task as Resolved.Jun 9 2015, 8:19 AM
Arrbee added a subscriber: Arrbee.